.h1_left .headding_wrap,.h1_left .headding{font-size:3.5rem}.h1_left .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_left .subtitle{font-size:inherit}.h1_left .editable_wrap{margin-top:2rem}
.title_text .text-side{max-width:850px;margin:auto;text-align:center}.title_text .text-side .text{text-align:left}@media only screen and (min-width:768px){.title_text .text-side .text{text-align:center}}
.title_all .text-side{max-width:850px;margin:auto;text-align:center}.title_all .text-side .text{text-align:left}.title_all .subtitle{letter-spacing:0}.title_all .editable_wrap,.title_all .headding_wrap{font-size:2.5rem}.title_all .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.title_all .text-side .text{text-align:center}.title_all .editable_wrap,.title_all .headding_wrap{font-size:3rem}.title_all .subtitle_wrap{font-size:1.6rem}}
.standard_content_dup .duplicatable-container{display:flex;flex-wrap:wrap;justify-content:center}.standard_content_dup .duplicatable-content{width:100%}.standard_content_dup .duplicatable-content:not(:last-child){margin-bottom:3rem}@media only screen and (min-width: 768px){.standard_content_dup .duplicatable-content{width:32%}.standard_content_dup .duplicatable-content:not(:last-child){margin-bottom:0}.standard_content_dup .duplicatable-content:not(:nth-child(3n)):not(:last-child){margin-right:2%}.standard_content_dup .duplicatable-content:not(:nth-child(-n+3)){margin-top:3rem}}.standard_content_dup .duplicatable-content .image-side{margin-bottom:2rem}.standard_content_dup .duplicatable-content .image-side .frame-image{padding-top:66%}.standard_content_dup .text-side{text-align:center}.standard_content_dup .text-side .headding_wrap,.standard_content_dup .text-side .headding{font-size:2.5rem}.standard_content_dup .text-side .headding_wrap{margin-bottom:1rem}.standard_content_dup .text-side .subtitle_wrap,.standard_content_dup .text-side .subtitle{font-size:1.4rem}.standard_content_dup .text-side .subtitle_wrap{margin-bottom:1.5rem}.standard_content_dup .text-side .text_wrap{margin-bottom:3rem}
.title_all .text-side{max-width:850px;margin:auto;text-align:center}.title_all .text-side .text{text-align:left}.title_all .subtitle{letter-spacing:0}.title_all .editable_wrap,.title_all .headding_wrap{font-size:2.5rem}.title_all .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.title_all .text-side .text{text-align:center}.title_all .editable_wrap,.title_all .headding_wrap{font-size:3rem}.title_all .subtitle_wrap{font-size:1.6rem}}
.table_border_light{font-size:1.5rem}.table_border_light .table_wrap{text-align:left}.table_border_light .table_wrap .duplicatable-content{width:100%}.table_border_light .table_wrap .duplicatable-content:nth-child(n+2){padding:2rem 0 0}.table_border_light .table_wrap .tr{width:100%;border-bottom:1px solid rgba(0,0,0,0.5)}.table_border_light .table_wrap .tr .th,.table_border_light .table_wrap .tr .td{padding:2rem 1rem;vertical-align:middle}.table_border_light .table_wrap .tr .th{padding:2rem 1rem 1rem;width:100%}@media only screen and (min-width: 768px){.table_border_light .table_wrap{width:100%}.table_border_light .table_wrap .duplicatable-content{display:table;padding:0}.table_border_light .table_wrap .tr{display:table}.table_border_light .table_wrap .tr .th,.table_border_light .table_wrap .tr .td{display:table-cell;white-space:normal}.table_border_light .table_wrap .tr .th{width:30%}.table_border_light .table_wrap .tr .td{width:70%;max-width:350px}}
.multiple_btn .section_inner{padding-left:1rem;padding-right:1rem;text-align:center}.multiple_btn .section_inner .section_btn .linker a{font-size:1.8rem;background-color:#2C5DFF}@media only screen and (max-width: 480px){.multiple_btn .section_inner .section_btn .linker a{font-size:1.2rem}}.multiple_btn .duplicatable{font-size:0;margin:auto;padding:0 1rem}.multiple_btn .duplicatable-content{display:inline-block;vertical-align:middle;font-size:1.6rem;width:100%;margin-top:3rem}@media only screen and (min-width: 768px){.multiple_btn .duplicatable{padding:0}.multiple_btn .duplicatable-content{width:25%}.multiple_btn .duplicatable-content:nth-child(n+3){margin-top:3rem}.multiple_btn .duplicatable-content:nth-child(n+5){margin-top:3rem}}@media only screen and (min-width: 768px) and (max-width: 480px){.multiple_btn .duplicatable-content{margin-top:3rem}}@media only screen and (min-width: 1025px){.multiple_btn .duplicatable-content:nth-child(n+1){margin-top:3rem}}
.footer_img .footer-company{text-align:center;padding:3.5rem 0}.footer_img .logo{width:200px;margin:0 auto 2rem}.footer_img .logo img{width:auto;max-width:100%}.footer_img .logo div{display:inline}.footer_img .letter{letter-spacing:.1em;color:#999}.footer_img .copy{padding:1.5rem;border-top:1px solid #ccc;font-size:1.2rem;text-align:center}.footer_img .copyright{max-width:990px;margin:auto}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

.gnav_center_stage.gnav_draewr .logo_side {
    height: 60px;
}
/*リセット*/
.page-index .standard_content_three .section_btn {
display:none;
}
.mainvisual_standard .one_page_scroll_btn {
    display: none;
}

.standard_content_three .text-side_inner .spaceable-bottom {
    padding: 5px !important;
}

.footer_menu_center .footer-company::before {
    display: none;
}

.breadcrumb_list {
     white-space: normal; 
}
/*フォントファミリー*/
/*
font-family: "Noto Serif JP", serif;
font-family: "Junge", cursive;
*/

.letter, .subtitle,
.text_two_block .section_h2.editable,
.text_two_block .editable_wrap div,.standard_content_three .section_h3,.h2_center .section_h2,.title_sub .section_h3,.portfolio_place li .image-wrap .text_wrap,.h3_text .section_h3,.gnav_center_stage.gnav_draewr .gnav_container .gnav_items a,.form_area,.check_before_contact .intro .section_h3,.contact_policy .intro .section_h3,.standard_content_dup .text-side .headding,.thanks_page .catch_text {
    font-family: "Noto Serif JP", serif !important; 
}

.section_btn a,
section:not(#section_524534,#section_524552,#section_524567,#section_526470) .h2_center .section_h2,
.half_wide_limited_height .section_h3,
.text_two_block .editable_wrap span, .h1_center .headding,.title_all .section_h3,.gnav_draewr .logo_side .header_logo a span,.formapps .section_btn input{
    font-family: "Junge", cursive !important;
}

/*font-weight*/
.text_two_block .section_h2.editable {
    font-weight: 500;
}


/*ボタン*/
 .section_btn a,.formapps .section_btn input {
    background-color: transparent !important;
}
.formapps .section_btn {
    transition: .3s;
    margin-top: 7rem !important;
    margin-bottom: 5rem !important;
}
.section_btn a,.footer_menu_center .section_btn a,.formapps .section_btn input {
    font-size: 2.5rem;
    position:relative;
    width: fit-content;
    margin: auto;
}

.formapps .section_btn {
    width: fit-content;
    margin: auto;
    padding: 0 !important;
    position: relative;
}
.footer_menu_center .section_btn a {
    font-size:3.5rem;
}

.multiple_btn .section_inner .section_btn .linker a {
    font-size: 1.8rem !important;
}

.footer_menu_center .menu-side .duplicatable-content {
    font-size: 1.2rem;
}
.section_btn a:before,.footer_menu_center .section_btn a::before,.footer_menu_center a::before,.formapps .section_btn::before{
    position: absolute;
    font-size: 1.2rem;
    bottom: -1rem;
    font-family: "Noto Serif JP", serif !important;
    white-space: nowrap;
    text-align: center; 
    font-weight: 500;
}

.formapps .section_btn::before{
    font-size: 1.2rem;
}

.footer_menu_center a{
position: relative;
}

.gnav_pc .gnav_items a::before {
    position: absolute;
    font-size: 1rem;
    font-family: "Noto Serif JP", serif !important;
    white-space: nowrap;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
    inset: 0;
    color: transparent;
    display: flex;
    justify-content: center;
    top: calc(50% - 11px);
}


.gnav_sp .gnav_items a::before{
    display: none;
}

.gnav_center_stage .gnav_pc .gnav_items a:hover::before{
    color: #000;
}
.gnav_center_stage .gnav_pc .gnav_items a {
transition: none;
}


.gnav_center_stage .gnav_pc .gnav_items a:hover {
    color: transparent !important;
}


.section_btn a::after,.footer_menu_center .section_btn a::after,.formapps .section_btn::after {
    content: '';
    position: absolute;
    background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/376655/optimized_iv_dKZBJEDq0hmodrf7a1w.png);
    width: 15px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    right: -35px;
    bottom: 8px;
}
.footer_menu_center .section_btn a::after,.multiple_btn .section_inner .section_btn .linker a::after {
    filter: brightness(0) invert(1);
}
.section_btn a:hover,.footer_menu_center .section_btn a:hover,.formapps .section_btn:hover input{
letter-spacing: 0.1em;
opacity: 1 !important;
}
.section_btn a:hover::after,
.footer_menu_center .section_btn a:hover::after,.formapps .section_btn:hover::after {
right: -40px;
}

.form_area .send_btn .section_btn:hover input{
    letter-spacing: 0.15em;
}

.form_area .send_btn .section_btn input {
    transition: .3s;
}

.formapps .section_btn:hover::before {
letter-spacing: 0.4em;
}
.gnav_sp .gnav_items a:hover {
    margin-left: 20px;
}

/* :is(.section_btn,.gnav_items) a[href*="/"]:before {
    content: '詳しく見る';
} */

:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="aboutus"]:before {
    content: 'SOLLJUSについて';
}

.gnav_items a[href*="aboutus"]:hover {
    margin: 0 20px;
}

:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="index"]:before {
    content: 'ホーム';
}
:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="company"]:before {
    content: '会社案内';
}
:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="portfolio"]:before {
    content: '施工事例';
}
:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="blog"]:before {
    content: 'ブログ';
}
:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="sitemap"]:before {
    content: 'サイトマップ';
}
:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="renovation"]:before {
    content: 'リノベーション';
}

:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="store"]:before {
    content: '店舗';
}

:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="furniture"]:before {
    content: '家具';
}

:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="gallery"]:before {
    content: 'ギャラリー';
}

:is(.section_btn,.gnav_items,.footer_menu_center) a[href*="/contact"]:before {
    content: 'お問い合わせ';
}

.footer_menu_center .section_btn a[href*="/contact"]:before {
    content: 'お問い合わせ';
    color: #fff !important;
    font-size: 1.5rem;
    bottom: -2rem;
}

.formapps .section_btn:before {
    content: '送信する';
    left: 0;
    right: 0;
    margin: auto;
    transition: .3s;
}

/*ボタンレスポンシブ*/
@media (max-width: 767.9px){
    :is(.standard_content_dup,.standard_content_three)  .section_btn a {
        font-size: 1.8rem;
    }

:is(.standard_content_dup,.standard_content_three)  .section_btn a:before {
    bottom: -0.5rem;
}
:is(.standard_content_dup,.standard_content_three) .section_btn a::after{
    width: 9px;
    height: 13px;
    right: -20px;
    bottom: 20px;
}
}



.multiple_btn .section_inner .section_btn .linker a::before,.footer_menu_center a::before{
    color: #fff;
}

.footer_menu_center .menu-side .letter {
    font-size: 1.5rem;
}

.footer_menu_center .menu-side a::before {
    font-size: 10px;
    inset: 0;
    display: flex;
    justify-content: center;
    margin-top: 20px;
    color: #c8c8c8;
}



/*黒文字*/
.section_btn a ,h2,h3,h4,body,.letter,.gnav_center_stage.gnav_draewr,.portfolio_place li .image-wrap .text_wrap h4 a,.form_area .send_btn .section_btn input{
    color: #000 !important;
}

/*アクセント*/
.text_two_block .text-side_description_content .editable_wrap::first-letter {
    color: #E0B186;
}

/*白文字*/
.mainvisual_standard .catch_text,.mainvisual_standard .catch_subtext,
.footer_menu_center .letter a,.footer_menu_center .section_btn a,.footer_menu_center .letter {
    color: #fff !important;
}

:is(#section_524534,#section_524552,#section_524567,#section_526470) .h2_center .section_h2,.multiple_btn .section_inner .section_btn .linker a,#section_524382 .title_text .text-side .text {
    color: #fff !important;
    text-shadow: 0 0 6px #000000;
}
/*letter-space*/
.mainvisual_standard .catch_text,.mainvisual_standard .catch_subtext {
    letter-spacing: 0.6rem;
}

/*font-size*/
 .h2_section .section_h2,
.half_wide_limited_height .section_h3 {
    font-size: clamp(3rem, 9vw, 6rem) !important;
    font-weight: 500;
}
.mainvisual_standard .catch_subtext {
    font-size: clamp(1.5rem,2vw,2rem);
    font-weight: 500;
}

:is(.page-store,.page-renovation,.page-furniture,.page-gallery) section:nth-of-type(2) .h2_center .section_h2,.text_two_block .section_h2.editable,.check_before_contact .intro .section_h3,.contact_policy .intro .section_h3 {
    font-size: clamp(2.2rem, 6vw, 3rem) !important;
}

.h1_center .headding {
    font-size: clamp(4rem, 11vw, 6.5rem);
}

.text_two_block .editable_wrap span,.title_all .section_h3 {
    font-size: clamp(2.6rem, 8vw, 4rem);
}

.standard_content_three .section_h3 {
    font-size: 1.7rem;
}

.standard_content_dup .text-side .headding {
    font-size: 1.8rem;
}

.standard_content_three .editable_wrap .letter,.title_sub .subtitle,.standard_content_dup .text-side .subtitle {
    font-size: 1.5rem;
    color: #848484 !important;
}
.title_sub .section_h3 {
    font-size: clamp(1.6rem,3vw,2rem);
}
/*フォントサイズレスポンシブ*/

@media (max-width: 767.9px){
    .standard_content_three .section_h3,.standard_content_dup .text-side .headding {
        font-size: 1.5rem;
    }

    .standard_content_three .editable_wrap .letter, .title_sub .subtitle, .standard_content_dup .text-side .subtitle {
        font-size: 1.4rem;
    }

    .standard_content_dup .section_btn a {
        font-size: 1.8rem;
    }
}

/*グレー*/
.portfolio_place li .image-wrap .text_wrap p {
    color: #848484 !important;
}

.half_wide_limited_height .subtitle {
    font-size: 1.5rem;
}


/*テキスト中央ぞろえ*/
.text_two_block .editable_wrap {
    text-align: center;
}

/*こだわり抜いた施工*/
.text_two_block .text-side_inner .text-side_description_wrap {
    position: relative;
}

.standard_content_dup .text-side {
    text-align: left;
}

.text_two_block .text-side_inner .text-side_description_wrap::before {
    content: '';
    position: absolute;
    background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/376863/optimized_auG4PEc83PLuHaNN8CjMqg.png);
    width: 30px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    inset: 0;
    margin: auto;
}

/*h1*/
.ha_center .section_inner {
    padding-top: 60px !important;
}

/*fixed*/
/*
:is(#section_524534) .h2_center {
position: fixed;
}
*/
:is(#section_524534,#section_524552,#section_524567,#section_526470) .width-limit:not(.btn) > .section-image_bg {
    opacity: .25 !important;
    background-color: #000000;
}
:is(#section_524382,#section_524383) .width-limit:not(.btn) > .section-image_bg  {
    opacity: .45 !important;
    background-color: #000000;
}
/*background-position*/
:is(#section_524803,#section_525930) .half_wide_limited_height .image-side_inner .frame-image{
background-position: 0 36%;
}

:is(#section_524803,#section_525930) .half_wide_limited_height .image-side {
    max-height: 480px;
    height: 100%;
}

.half_wide_limited_height .image-side_inner {
    padding-top: max(150px, 49vw);
}

/*MV*/
.mainvisual_standard .catch {
    top: 40%;
}
.mainvisual_standard .catch_text{
    font-size: 4rem;
    font-weight: 400;
}

/*.standard_content_three*/
.standard_content_three .text-side_inner {
    text-align: left;
}

.standard_content_three .image-side .image-frame-bg {
    padding-top: 130%;
}

/*.half_wide_limited_height */
.half_wide_limited_height .text-side_inner {
    max-width: 300px;
    width: fit-content;
    margin: auto;
}

section:not(#section_525930,#section_524803 ) .half_wide_limited_height .text-side_inner {
    max-width: 417px;
    width: fit-content;
    margin: auto;
    padding-left: 20px;
}
:is(#section_524792) .width-limit .section_inner {
    margin-left: 0;
}

:is(#section_524797) .width-limit .section_inner {
    margin-right: 0;
}

/*.photo_gallery_02*/
#content-wrapper .photo_gallery_02 .duplicatable {
max-width: 100%;
}
#content-wrapper .photo_gallery_02 .section_inner {
    max-width: 100%;
    width: 100%;
}

#content-wrapper .photo_gallery_02 .section_inner {
    padding: 0;
}
#content-wrapper .photo_gallery_02 img {
  /*  height: 70vh;*/
    object-fit: cover;
}
/*対応エリア*/
:is(#section_525532) .half_wide_limited_height .text-side_inner {
    max-width: fit-content;
    width: fit-content;
}

:is(#section_525532) .half_wide_limited_height .editable_wrap .letter {
    margin-top: 3rem;
}

/*.title_sub*/
.title_sub .text-side {
    max-width: 850px;
    width: fit-content;
    margin-left: 0;
    text-align: left;
}

/*about us*/
.page-aboutus #section-wrapper::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100vh;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/376880/optimized_kN8jdDM46dQ6u24OYfwUuw.png) center no-repeat;
    background-size: cover;
}

.title_text .text-side {
    max-width: 500px;
    padding: 0 2rem;
}
/*portfolio*/
.portfolio_place li .image-wrap .text_wrap {
    background-color: #fff;
    width: 101%;
    left: -1px;
    bottom: -1px;
}
/*家具*/
:is(.page-furniture,.page-gallery) :is(.standard_content_three,.standard_content_dup) :is(.section_inner,.duplicatable-content) {
    max-width: 1200px;
    padding: 0 1rem;
}

.page-furniture .standard_content_three .image-side .image-frame-bg {
    padding-top: 100%;
}

.standard_content_dup .duplicatable-content .image-side .frame-image {
    padding-top: 100%;
}

/*title-all*/
.title_all .text-side {
    width: fit-content;
    margin-left: 0;
    text-align: left;
}

.title_sub .section_inner {
    max-width: 100%;
}

.title_sub .text-side {
    margin-left: 5%;
}

/*TOPへ*/
.footer_menu_center .back-top {
    border: 1px solid #ffffff;
}
.footer_menu_center .back-top .arrow:before {
    content: "\02191";
    color: #ffffff;
}
/*ハンバーガー*/
.gnav_draewr .hamburger_top, .gnav_draewr .hamburger_mid, .gnav_draewr .hamburger_btm {
    height: 1px;
}

.gnav_draewr .hamburger_mid {
    margin: 7px 0;
}

/*テーブル*/
.table_light_generic .table_wrap .tr .th {
    background-color: rgb(249 249 249);
}
.table_light_generic .table_wrap .tr {
    border-bottom: 1px solid #e5e5e5;
}

.table_light_generic .duplicatable-container {
    border-top: 1px solid #e5e5e5;
}

/*お問い合わせフォーム*/
.formapps .dummy_form_area .input_slect .form-item_input select, .formapps .form_area .input_slect .form-item_input select {
    border-radius: 0;
}
.formapps .dummy_form_area .input_slect .form-item_input:after, .formapps .form_area .input_slect .form-item_input:after {
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
}


.formapps .dummy_form_area .input_text input, .formapps .dummy_form_area .input_text textarea, .formapps .form_area .input_text input, .formapps .form_area .input_text textarea {
    border-radius: -4px;
}

/*ブログ施工事例*/
.showcase_chart .showcase_chart_sidebar_title,.showcase_chart .showcase_chart_popnews_item_title {
    font-weight: 300 !important;
}

.showcase_chart .showcase_chart_title, .showcase_chart .post_popnews_title, .showcase_chart .showcase_chart_sidebar_title,.blog_posts_index .posts_title,.blog_posts .post_single .blog_post_title,.blog_post .text-side {
    font-weight:400 !important;
}
.showcase_chart .showcase_chart_item .showcase_chart_item_category,.showcase_chart .showcase_chart_popnews_item_category,.breadcrumb_item,.blog_posts .post_item .post_category_name,.blog_posts .post_item .post_tag_name{
    color: #848484 !important;
}

.showcase_chart .showcase_chart_item .showcase_chart_item_text .showcase_chart_item_text {
    padding: 2rem 0 1rem;
}

.showcase_chart .showcase_chart_item:nth-child(n+3) {
    margin-top: 60px;
}

.showcase_chart .showcase_chart_item .notice, .blog_posts .post_item .notice,.blog_posts .blog_post .notice{
    background-color: #000000 !important;
}

.showcase_chart .image-frame-bg {
    overflow: unset !important; 
}

.showcase_chart .showcase_chart_item a:hover .frame-image {
    transform: scale(1.02) !important;
}
.showcase_chart .showcase_chart_title {
    padding: 0 1rem 8rem 0 !important;
}

.showcase_chart .banner_text ._color_ {
    color: #b38c52 !important;
}

.showcase_chart .banner_text .banner_link,.category_attention {
    background-color: #000000 !important;
    font-weight: 600;
}

.showcase_chart .banner_inner {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.showcase_group_info a.showcase_tag_link {
    background-color: #999 !important;
    border-radius: 0px !important;
}

.showcase_chart .banner_inner,.blog_posts .banner_inner,.banner_inner {
    display: none;
}

.showcase_header {
    background-size: cover !important;
}

.showcase_chart .showcase_chart_popnews_item_title_wrap {
    flex-direction: column-reverse;
}

.showcase_chart .showcase_chart_popnews_item_day {
    text-align: left !important;
}

/*お問い合わせ*/
.formapps .section_btn input {
padding: 0 !important;
}

/*sitemap*/
.page-sitemap .title_text_generic02 .text-side .text {
    text-align: center;
    line-height: 3.5em;
}

#section_524790 {
    border-bottom: 1px solid #999;
}

#content-wrapper .photo_gallery_02 .duplicatable-content:last-child {
    margin-bottom: 0;
}

/*e-thanks*/

.thanks_page .catch_text {
    text-align: center;
}
.thanks_page .catch_text span {
    color: #000 !important;
    padding: 0;
}

@media (min-width: 1025px){
    .gnav_items li:hover::after, .gnav_items li.active::after {
        content: "";
        background-color: #000;
        width: 32px;
        height: 1px;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        bottom: 8px;
        transition: .3s ease;
    }

    .showcase_chart .showcase_chart_sidebar {
        margin: 13rem 0 0 84px !important;
    }
}
@media (max-width: 1024px){
/*sp_gnav*/ 
.scroll-locked .gnav_draewr .section_inner .gnav_bg {
    background-color: hsla(0, 0%, 100%, 0.8) !important;
}

.scroll-locked #global-nav {
    min-width: 300px;
    width: 40%;
    right: 0;
    left: auto;
}


.footer_menu_center .detail-side_first{
border-left: 1px solid #000;
}
.footer-block .footer_menu_center .detail-side {

    border-top: 1px solid #000;
}
}

@media (min-width: 768px){
.standard_content_three .section_inner {
    padding: 0;
    max-width: 1600px;
    margin: 0 auto;
    width: 83%;
}
.half_limited_height .image-side {
    max-height: 60rem;
    max-width: 60rem;
}
.half_limited_height .image-side_inner {
    padding-top: 100%;
}

.footer_menu_center .menu-side .duplicatable-content {
    width: 15%;
}
.footer_menu_center .menu-side .duplicatable-content:nth-child(n+7){
    margin-top: 30px;
}

.footer_menu_center .menu-side {
    padding: 10rem 0 5rem;
}

section:not(#section_525930,#section_524803 ) .half_wide_limited_height .text-side {
    width: 80%;
}

section:not(#section_525930,#section_524803 ) .half_wide_limited_height .image-side  {
    width: 20%;
}

.standard_content_dup .duplicatable-content:not(:nth-child(-n+3)) {
    margin-top: 11rem;
}
.showcase_chart {
    padding: 0rem 0 13rem !important;
}
#section_524382 .title_text .text-side {
    max-width: 580px;
    width: 35%;
    min-width: 450px;
    margin-left: 30px;
}

}

@media (max-width: 767.9px){
    .standard_content_dup .duplicatable-content {
        width: 50%;
    }

.standard_content_three .section-content {
    width: 50%;
    display: inline-flex;
    justify-content: center;
}

.standard_content_three .section-content_inner {
    width: calc(100% - 8px);
    column-gap: 8px;
}
.standard_content_three .section_inner {
    padding: 0  8px;
}

.half_wide_limited_height .text-side > .spaceable-bottom{
    padding-bottom: 150px !important;
}

.text_two_block .text-side_inner .text-side_description_wrap {
    gap: 80px;
}

:is(.page-furniture,.page-gallery) :is(.standard_content_three,.standard_content_dup) .section-content:nth-child(3) {
    margin-top: 60px;
}

.portfolio_place .portfolio_list .article .article_template:nth-child(odd) {
    margin-right: 7px;
}
.portfolio_place .portfolio_list .article {
    justify-content: center;
}

#content-wrapper .photo_gallery_02 img {
    height: 68vw;}

    .footer_menu_center .section_inner {
        padding: 0 1.5rem;
        padding: 60px 0;
    }

    .footer_menu_center .section_btn a,.footer_menu_center .detail-side_first .tel:after {
        color: #000 !important;
    }
    .multiple_btn .duplicatable-content {
        width: 34%;
    }
    .standard_content_dup .duplicatable-content:not(:last-child) {
        margin-bottom: 7rem;
    }

    .standard_content_dup .text-side .text_wrap {
        margin-bottom: 0;
    }

    section:not(#section_525930,#section_524803 ) .half_wide_limited_height .image-side {
        display: none;
    }

    .half_limited_height .text-side_inner {
        max-width: 520px;
        padding: 0 2rem;
    }

    .text_two_block {
        padding: 4.8rem 0 5rem;
    }

}

@media (max-width: 480px){
    .multiple_btn .duplicatable-content {
        width: 100%;
    }

    .showcase_chart .showcase_chart_item .showcase_chart_item_category,.showcase_chart .showcase_chart_item .showcase_chart_item_text {
        font-size: 1.4rem !important;
    }

    .showcase_chart .showcase_chart_item .showcase_chart_item_title {
        font-size: 1.5rem !important;
    }

    .showcase_chart .showcase_chart_item .showcase_chart_item_text .showcase_chart_item_text {
        padding: 2rem 0 5rem;
    }



}
@media (min-width: 480px){
.check_before_contact .intro .section_h3 br {
    display: none;
}
#section_524780 .title_text .text-side .text br:nth-of-type(1) {
    display: none;
}
}

@media (min-width: 350px){
    /*改行なくす*/
    .mainvisual_standard .catch_subtext br{
        display: none;
    }
}


/*コンテンツの余白制御*/
@media (max-width: 768px){
:is(.h2_center,.half_limited_height,#section_524545) .spaceable-bottom:nth-last-of-type(1) {
    padding-bottom: 9vw !important;
}
section:not(#section_525930,#section_524803) .half_wide_limited_height .text-side > .spaceable-bottom {
    padding-bottom: 9vw !important;
}

.h1_center .spaceable-bottom,.h1_center .spaceable-top {
    padding-bottom: 25vw !important;
}

.title_text .spaceable-top {
    padding-bottom: 20vw !important;
}

.h2_center .spacer-section_wrap .spaceable-top:nth-last-of-type(1) {
    padding-bottom: 6vw !important;
}

.h3_text > .spaceable-top {
    padding-bottom: 6vw !important;
}

.title_all .spaceable-top {
    padding-bottom: 6vw !important;
}

section:not(#section_524574) .standard_content_three > .spaceable-bottom:nth-last-of-type(1),.title_text .spaceable-bottom{
    padding-bottom: 12vw !important;
}
}



/*********後で削除*********/
.page-furniture .standard_content_three .section_btn,.page-furniture #section_525930 .section_btn,.page-gallery .standard_content_dup .section_btn{
display:none;
}

/*20250917修正*/
#section-wrapper .headding {
   /* font-family: "Cinzel", "Noto serif JP", serif; */
  font-family: "Libertinus Serif Display", system-ui;
}

#section-wrapper .section_btn a {
   /* font-family: "Cinzel", "Noto serif JP", serif!important; */
  font-family: "Libertinus Serif Display", system-ui!important;
}

/* .header_logo {
    display: none;
} */

#section_642102 .mainvisual_standard .catch {
    top: 0;
    transform: translateX(-50%);
}

/* 20250922 修正 */
#global-nav .drawer-nav {
    text-align: center;
    background-color: #fff;
}
#global-nav .header h1 {
    margin: 15px auto 0;
}

/*20260127修正*/
 .square_four_images .section_inner {
    max-width: 1200px;
}

 .square_four_images .duplicatable-container {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}

.square_four_images .duplicatable-content {
    width: calc(50% - 25px);
    margin: 0;
}

.square_four_images .image-frame {
    padding-top: 100%;
}

.square_four_images .duplicatable-content:nth-child(odd) {
    margin-bottom: 10rem;
}
.square_four_images .duplicatable-content:nth-child(even) {
    margin-top: 10rem;
}

@media (max-width:767.9px) {
.square_four_images .duplicatable-container {
    gap: 20px;
}

.square_four_images .duplicatable-content {
    width: calc(50% - 10px);
}

.square_four_images .duplicatable-content:nth-child(odd) {
    margin-bottom: 5rem;
}

.square_four_images .duplicatable-content:nth-child(even) {
    margin-top: 5rem;
}

.half_wide .duplicatable-content_inner {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
}

.half_wide .text-side,
.half_wide .image-side {
    width: 100%;
}

.half_fit_image .section_inner {
    display: flex;
    flex-direction: column-reverse;
}

.square_four_images .image-frame {
    padding-top: 110%;
}

}